RubyGems Navigation menu

lse_courses 0.0.3

Access to data on courses at the London School of Economics and Political Science (LSE)

Gemfile
          gem 'lse_courses', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install lse_courses
  
  
  
  
  
  
  

Total downloads 772

For this version 406

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 22, 2014 (8 KB)
  2. 0.0.2 - January 21, 2014 (7.5 KB)

Runtime Dependencies: